<?php $share_buttons = ot_get_option( 'share_buttons', array() ); ?>
<?php if ( !empty( $share_buttons ) ) { ?>
	<div class="leap-share-buttons">
		<div class="pull-left"><?php _e( 'Share This', 'wiz' ) ?></div>
		<div class="pull-right">
			<?php
			foreach ( $share_buttons as $share_button ) {
				leap_get_share_buttons( $share_button[ 'share_button' ] );
			}
			?>
		</div>
	</div>
<?php } ?>